aboutsummaryrefslogtreecommitdiffhomepage
path: root/compile.sh
diff options
context:
space:
mode:
authorGravatar L?szl? Csomor <laszlocsomor@google.com>2017-12-06 06:53:13 -0800
committerGravatar Copybara-Service <copybara-piper@google.com>2017-12-06 06:55:07 -0800
commit90ecf93585dbd87a792079e34b09eed2197595e3 (patch)
treedddb08e86126ffcf270cd6bc6795b146da7abd9a /compile.sh
parent21aa1024c5f5302d998457b1538c864c233bf460 (diff)
bootstrap: fix typo in PATH-fixing command advice
Change-Id: I4ea57252dfa2fe0d1386206ee2136beb9d61f7b0 PiperOrigin-RevId: 178092027
Diffstat (limited to 'compile.sh')
-rwxr-xr-xcompile.sh8
1 files changed, 5 insertions, 3 deletions
diff --git a/compile.sh b/compile.sh
index 8a8a584dda..23412730ad 100755
--- a/compile.sh
+++ b/compile.sh
@@ -28,7 +28,8 @@ set -o errexit
# when running "find".
hash tr >&/dev/null || {
echo >&2 "ERROR: cannot locate GNU coreutils; check your PATH."
- echo >&2 " (You may need to run 'export PATH=/bin:/usr/bin:\$PATH)'"
+ echo >&2 " You may need to run the following command:"
+ echo >&2 " export PATH=\"/bin:/usr/bin:\$PATH\""
exit 1
}
@@ -38,8 +39,9 @@ case "$(uname -s | tr [:upper:] [:lower:])" in
msys*|mingw*|cygwin*)
which python.exe >&/dev/null || {
echo >&2 "ERROR: cannot locate python.exe; check your PATH."
- echo >&2 " (You may need to run 'export PATH=/c/Python27:\$PATH)' or similar,"
- echo >&2 " depending on where you installed Python)."
+ echo >&2 " You may need to run the following command, or something"
+ echo >&2 " similar, depending on where you installed Python:"
+ echo >&2 " export PATH=\"/c/Python27:\$PATH\""
exit 1
}
esac